漏洞信息详情

Bento4 代码问题漏洞

  • CNNVD编号:CNNVD-201910-694
  • 危害等级: 中危
  • CVE编号: CVE-2019-17453
  • 漏洞类型: 代码问题
  • 发布时间: 2019-10-10
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商:
  • 漏洞来源:

漏洞简介

Bento4是一款用于读写MP4文件的开源的C++库。

Bento4 1.5.1.0版本中的Core/Ap4Descriptor.h文件的AP4_DescriptorListWriter::Action存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.bento4.com

参考网址

来源:github.com

链接:https://github.com/axiomatic-systems/Bento4/issues/437

来源:github.com

链接:https://github.com/axiomatic-systems/Bento4/issues/436

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17453

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多